{
  "name": "NECK_COMPRESSION_EXC_PASSNEGER",

  "x_label": "Time",
  "unit_x": "ms",
  "y_label": "Compressive Force",
  "unit_y": "kN",

  "scoring": {
    "category": "function",
    "function_name": "usncap_scoring"
  }
}
